MSSSTEST(1)

NAME
mssstest - Normalisationo of disease scores - originally developed for the EDSS for Multiple Sclerosis

SYNOPSIS
mssstest

DESCRIPTION
Suppose one is interested in determining whether the genotype at some locus of interest affects the rate of progression of disease of people with Multiple Sclerosis (MS). One method would be to calculate the mean EDSS score in patients with each of the genotypes and test whether they are significantly different. However, this approach is inefficient if patients have their EDSS assessed at different durations of disease, as patients who have had MS longer typically have higher EDSS scores regardless of their genotype. By adjusting for duration, a more powerful test can be developed.
MSSStest is a program for implementing the method described in the article The Multiple Sclerosis Severity Score. R. Roxburgh S. Seaman et al. (2004), accepted for publication by Neurology. It calculates MSSS scores and uses these scores to test for differences between disease progression rates in different groups defined by genotype at some locus.
To use the program first copy the table of disease scores to the current directory. You are expected to use the EDSS scores provided by the authors.

OPTIONS
The program does not accept options, it should, though. The output goes to the files "msss.out" and "indivmsss.out".

SEE ALSO
http://www-gene.cimr.cam.ac.uk/MSgenetics/GAMES/MSSS/#top
/usr/share/doc/mssstest/README.gz

AUTHOR
mssstest was written by Shaun Seaman and Richard Roxburgh <Richard@Roxburgh.net.nz>.

This manual page was written by Steffen Moeller <moeller@pzr.uni-rostock.de>, for the Debian project (but may be used by others).